package jp.yoyoyoyo.webformmanager.form;

import org.apache.struts.action.ActionForm;

public class NewUserConfirmForm extends ActionForm {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	
	private String newUserConfirmBack;
	
	private String newUserConfirmSave;

	public String getNewUserConfirmBack() {
		return newUserConfirmBack;
	}

	public void setNewUserConfirmBack(String newUserConfirmBack) {
		this.newUserConfirmBack = newUserConfirmBack;
	}

	public String getNewUserConfirmSave() {
		return newUserConfirmSave;
	}

	public void setNewUserConfirmSave(String newUserConfirmSave) {
		this.newUserConfirmSave = newUserConfirmSave;
	}

}
